{
	"name": "Shape",
	"variants": [
		{
			"name": "Square",
			"context": {
				"modifier": "RV-Shape--square"
			}
		},
		{
			"name": "Circle",
			"context": {
				"modifier": "RV-Shape--circle"
			}
		}
	]
}